server {
	server_name madale.duckdns.org;
	set $base /home/madale;
	root $base/public_html;

	# logging
	access_log /var/log/nginx/madale.duckdns.org.access.log;
	error_log /var/log/nginx/madale.duckdns.org.error.log warn;

	# index.php
	index index.php;

	location / {
            autoindex on;
		try_files $uri $uri/ /index.php?$query_string;
	}

	# handle .php
	location ~ \.php$ {
		include nginxconfig.io/php_fastcgi.conf;
	}

	include nginxconfig.io/general.conf;

    listen 80;
}
